
Ryzom - Bug # 1366

Status: Closed Priority: Normal
Author: kervala Category: OS: GNU/Linux
Created: 09/25/2011 Assignee: kervala
Updated: 12/07/2011 Due date:
Subject: No Ryzom client icon under Ubuntu with Unity + Compiz
Description

Icon is working fine in most cases, but with newest Ubuntu versions with Unity, icon is not displayed at all. We can check it when
pressing ALT+TAB.

History
#1 - 10/08/2011 11:00 am - kervala
- Status changed from New to Assigned
- Assignee set to kervala

#2 - 10/08/2011 12:21 pm - kervala
- Status changed from Assigned to Resolved
- Target version set to Version 0.9.0
- % Done changed from 0 to 100

#3 - 10/11/2011 11:40 am - kervala

Applied in changeset commit:b8eea5479362.

#4 - 12/07/2011 03:54 am - sfb
- Status changed from Resolved to Closed
